<?php
include('InitTest.php');
include_once("../core/Automating.php");

$automating = new Automating($App);

//$id = // id du réseau 

/*
// Création serveur avec ip publique
echo "Test création serveur avec ip publique : </br>";
$App->setPostParam('networkId', $id);
$App->setPostParam('imageName', "ImageTest");
$App->setPostParam('serverName', "ServerTest");
$App->setPostParam('flavor', 1);
$compute->action("createPublicServer");
$servers = json_decode($App->show(), true)["Automating"];
*/

?>